# Myst
- Adds Myst, a high utility survivor that uses a unique resource called 'Magic Power' to use a wide range of otherworldly abilities, and another resource called 'Limit' to unleash powerful super-moves.
- Magic Power only starts to regenerate when fully depleted, where it cannot be used again until filled. - This recharge time can be sped up with items and effects that reduce cooldown time.
- Limit generates very slowly as you block attacks and deal damage, and once you have enough, you can unleash extremely powerful Limit Breaks, but be aware that Limit is limited.

[![](https://cdn.discordapp.com/attachments/534719955418087435/1087599665190555699/ezgif.com-crop.gif)]()
[![](https://cdn.discordapp.com/attachments/534719955418087435/1087601595014971525/LimitsShowcase.png)]()

----
# To Do

- Fix bugs, I'm sure I've missed some

----
# Showcase

Myst makes use of two nested menus to utilise his equipped "Magicites" and unleash the abilities stored within them

## Primary
| Icon --------- | Name ----------- | Description ---------------------------------------------------------------------------------------- | Cooldown |
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967737052894478376/VorpalSlice.png) | **Vorpal Slice** | Slice at enemies before you dealing damage | none |

## Secondary
| Icon --------- | Name ----------- | Description ---------------------------------------------------------------------------------------- | Cooldown |
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967737053104177182/ParryIcon.png) | **Parry** | Hold to: Reduce all frontal damage, gaining Limit based on damage blocked. If timed correctly: Nullify damage from all directions and reset the cooldown. | 2 seconds |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967737053313896488/Dash.png) | **Dash** | Dash a short distance in any horizontal direction. | 3 seconds |

## Utility
| Icon --------- | Name ----------- | Description ---------------------------------------------------------------------------------------- | Cooldown |
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967737053544599562/MagicMenu.png) | **Magic Menu** | Open the Magic Menu, allowing you to use equipped spells. | none |

## Special
| Icon --------- | Name ----------- | Description ---------------------------------------------------------------------------------------- | Cooldown |
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967737053733339156/LimitMenu.png) | **Limit Menu** | Open the Limit Menu, allowing you to use equipped Limit Breaks. | none |

## Myst starts each run with a set of magicites based on the selected "Jobclass"

| Icon --------- | Name ----------- | Description -------------------------------------------------------------------------------------------------------- |
|:--|--|------|
|![](https://cdn.discordapp.com/attachments/534719955418087435/1066761215977730228/MystJobClassMystic.png) | **Mystic** | Start the run with a well rounded kit with a bit of everything. |
<details><summary>Click to see Mystic starting Magicites</summary>

| Icon ----- | Name ------ | Description ------------------------------------------------------------------------------------------------------ | Type|
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Fireball** | Shoots a homing fireball at the target that explodes on impact, damaging and burning enemies in the AoE. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Call Lightning** | Call down a bolt of lightning onto your target, dealing damage and knocking airborne targets to the ground. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Magnet** | Summon a magnetic field to pull in enemies in a wide area around the target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Cone of Frost** | Summon a cone of Icy Wind to damage and freeze enemies before you. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Fated Circle** | A Spinning Attack that stuns and pulls in enemies, followed by fiery explosions that knock them away, dealing heavy damage. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Explosion** | Stand your ground and summon Orbs of Light to orbit you, damaging and stunning nearby enemies. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Blasting Zone** | Summon a giant pillar of force to envelop the Vorpal Sword, before swinging the blade to send it crashing down onto foes before you, dealing incredible damage across a wide area. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Berserk Form** | Myst goes Berserk, gaining increased Movement Speed and Jump Height and an attack focused moveset. | Limit |
</details>

| Icon --------- | Name ----------- | Description -------------------------------------------------------------------------------------------------------- |
|:--|--|------|
|![](https://cdn.discordapp.com/attachments/534719955418087435/1066761215570870383/MystJobClassWarrior.png) | **Warrior** | Start the run with a kit focused around utilising Finisher attacks. |
<details><summary>Click to see Warrior starting Magicites</summary>

| Icon ----- | Name ------ | Description ------------------------------------------------------------------------------------------------------ | Type|
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Challenging Shout** | Unleash a commanding shout that weakens and drags foes towards you. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Blade Dance** | An artful serenade of slicing blows that propels the user and rapidly deals damage. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Judgement Cut** | Become intangible and strike multiple times in an AoE, dealing more hits with higher attack speed. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Haste** | After a brief Channel: Provides Movement and Attack Speed to yourself and an Ally Target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Fortify** | After a brief Channel: Provides a powerful armor buff to yourself and an Ally Target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Limit Syphon** | Grants Limit based on Magic Cost. (linked to Fortify) | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Judgement Cut END** | Hold the Vorpal Sword in its sheath, gathering energy before unleashing a lightning fast onslaught of slashes that deal incredible damage after a delay. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Berserk Form** | Myst goes Berserk, gaining increased Movement Speed and Jump Height and an attack focused moveset. | Limit |
</details>

| Icon ----- | Name ------ | Description ------------------------------------------------------------------------------------------------------ | Type|
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/1066761216162267246/MystJobClassSorcerer.png) | **Sorcerer** | Start the run with a kit focused around spellcasting. |
<details><summary>Click to see Sorcerer starting Magicites</summary>

| Icon ----- | Name ------ | Description ------------------------------------------------------------------------------------------------------ | Type|
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Magic Missile** | Fire a volley of magic bolts that home in on targets, more MP results in more bolts fired. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **MP Thrift** | Attached Spell costs less MP. (linked to Magic Missile) | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Eclipse Gate** | Summons a shard of umbral power to deal damage to the target based on missing MP. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Mend Wounds** | After a brief Channel: Heals yourself and an Ally Target for 100% of their Max Health. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Ultima** | After a brief Channel: Expend all of your remaining Magic to create a large vortex of energy that deals incredible damage to all foes in a wide area after a long delay. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **MP Turbo** | Attached Spell deals more damage, and costs more MP. (linked to Ultima) | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Shillelagh** | When in Magic Recharge: Deals heavy damage and restores Magic. But is otherwise unimpressive. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Power-Word Kill** | After a brief Channel: Instantly kill the target. | Limit |
</details>

| Icon --------- | Name ----------- | Description -------------------------------------------------------------------------------------------------------- |
|:--|--|------|
|![](https://cdn.discordapp.com/attachments/534719955418087435/1066761215780605972/MystJobClassChad.png) | **Nomad** | Start the run with no magicites. |
<details><summary>Click to see no starting Magicites</summary>

| Icon ----- | Name ------ | Description ------------------------------------------------------------------------------------------------------ | Type|
|:--|--|----|--|
| Nothing | Nada | You start with nothing | Nill |
</details>

## Special Item Interactions
<details><summary>Since Myst uses Magic instead of Charges and Cooldown, certain items work differently for Myst, Click Here for details</summary>

| Icon | Name | Description |
|:--|--|----|
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/c/c0/Brainstalks.png/revision/latest/scale-to-width-down/24?cb=20200129193028) | **Brainstalks** | Upon killing an elite monster, enter a frenzy for 4s (+4 per stack) where Magic Recharge lasts for 0.5s |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/2/25/Alien_Head.png/revision/latest/scale-to-width-down/24?cb=20200129193016) | **Alien Head** | Reduces Magic Recharge duration by 25% (+25% per stack). | Spell |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/6/6e/Light_Flux_Pauldron.png/revision/latest/scale-to-width-down/24?cb=20220302095820) | **Light Flux Pauldron** | Reduces Magic Recharge duration by 50% (+50% per stack). Decrease attack speed by 50% (+50% per stack) |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/2/20/Hardlight_Afterburner.png/revision/latest/scale-to-width-down/24?cb=20200129193107) | **Hardlight Afterburner** | Increase Magic by 50 (+50 per stack). Reduces Magic Recharge duration by 33%. |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/f/f3/Backup_Magazine.png/revision/latest/scale-to-width-down/24?cb=20200129193022) | **Backup Magazine** | Increases Magic by 10 (+10 per stack) |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/5/53/Lysate_Cell.png/revision/latest/scale-to-width-down/24?cb=20220302043224) | **Lysate Cell** | Increases Magic by 15 (+15 per stack) |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/6/62/Bandolier.png/revision/latest/scale-to-width-down/24?cb=20200129193024) | **Bandolier** | 18% (+10% per stack) chance on kill to drop an ammo pack that restores 20 Magic |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/9/9b/Rusted_Key.png/revision/latest/scale-to-width-down/24?cb=20210326082529) | **Rusted Key** | Grants 2 Extra Magicite Slots while held (this effect does not stack with itself or similar effects) |
|![](https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/f/fa/Encrusted_Key.png/revision/latest/scale-to-width-down/24?cb=20220302043224) | **Encrusted Key** | Grants 4 Extra Magicite Slots while held (this effect does not stack with itself or similar effects) |
|![](https://cdn.discordapp.com/attachments/534719955418087435/1087616592235479061/image.png) | **Ancient Scepter** | Grants 8 Extra Magicite Slots while held (this effect does not stack with itself or similar effects) |
</details>

[![](https://cdn.discordapp.com/attachments/534719955418087435/967755915128369162/ResourceImage.png)]()

----

[![](https://cdn.discordapp.com/attachments/534719955418087435/980671478360080464/SynthesisBanner.png)]()

[![](https://cdn.discordapp.com/attachments/534719955418087435/1087582865681809478/CharacterSheetPreview.png)]()

[ [IMPORTANT NOTE:] It should noted that none of this needs to be touched at all if it seems too complex or clunky, Myst starts with everything he needs to complete a run, and this is just a side-system that can be used to create custom builds or otherwise just play around, so if you don't want to use this system, just don't, and continue to enjoy Mysts base kit. ]

Throughout each run, Myst can use an assortment of methods to create new Magicites through "Synthesis", which he can then equip into his Vorpal Sword in order gain access to new Spells, Finishers, and Limits. \
This can be done by first opening the Character Sheet (bound to "4" by default, but can be rebound in the config) and then selecting one of the three buttons under Synthesis, which are as follows:

Latent Magicite: - Myst loses 3 "Latent Magicites" to gain a random new Magicite (Latent Magicites are obtained through Desynthesis, which will be explained shortly). \
Equipment: - Removes Mysts current equipment to gain a random new Magicite. \
Common Item: - Removes 2 random common items (prioritising scrap) to gain a random new Magicite from the rare pool.

Additionally, the 4 synthesis buttons underneath the top 3 can be used to specify the type of Magicite received, but cost additional Latent Magicites, with no alternative option for cost.

New Magicites then need to be equipped into the Vorpal Sword, which can be done by clicking and dragging it into one of the available slots, Myst only has access to the Spells Limits and Finishers that are currently equipped, so be mindful what you remove, and what you replace. \
The slots in the Vorpal Swords are "Linked" into pairs, if a "Support" Magicite is in one slot, its effect will be applied to the ability of the magicite in the paired Slot (Assuming they are compatible)

Magicites in the inventory will have a Latent Magicite icon next to them, clicking on this icon will destroy the Magicite permanently, and grant you up to 8 "Latent Magicites" based on the Magicites level (Max level grants 8, lower levels grant you an amount based on how close they are to max) which can then be used to synthesise new Magicites. \
Each enemy Myst kills will provide 1 "Experience" to each equipped Magicite, and once they reach a certain amount of "Experience" they will gain a level, which on it's own doesn't do much, but as mentioned before, can be used for more Latent Magicites when Desynthesising.

## Glossary
<details><summary>Myst can craft an assortment of Magicites throughout the run, which can be seen here</summary>

| Icon | Name | Description | Type |
|:--|--|----|--|
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Fireball** | Shoots a homing fireball at the target that explodes on impact, damaging and burning enemies in the AoE. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Cone of Frost** | Summon a cone of Icy Wind to damage and freeze enemies before you. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Call Lightning** | Call down a bolt of lightning onto your target, dealing damage and knocking airborne targets to the ground. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Magnet** | Summon a magnetic field to pull in enemies in a wide area around the target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Reflect** | Block damage from all directions before returning the favour. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Fortify** | After a brief Channel: Provides a powerful armor buff to yourself and an Ally Target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Haste** | After a brief Channel: Provides Movement and Attack Speed to yourself and an Ally Target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Mend Wounds** | After a brief Channel: Heals yourself and an Ally Target for 100% of their Max Health. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Acid Splash** | Shoots a homing ball of acid at the Target, dealing minor damage, and applying Poison, Blight, Slow, and Weak. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Ultima** | After a brief Channel: Creates a large vortex of pure energy that deals incredible damage after a long delay. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Doombolt** | After a brief Channel: Summon a slow moving blast of Dark energy that erupts into small homing bolts. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Vicious Mockery** | Insult the target, damaging it and applying weak. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Pot** | Summons a pot at the crosshair's position. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Magic Missile** | Fire a volley of magic bolts that home in on targets, more MP results in more bolts fired. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Dispel Magic** | Dispel all negative effects from the user, and purge all positive effects from the target. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Gust** | Pushes all enemies before you away. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Eclipse Gate** | Summons a shard of umbral power to deal damage to the target based on missing MP. | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586290077756/MagiciteSpell.png) | **Irresistible Dance*** | Compel every nearby enemy to dance, preventing them from moving or attacking. **(Requires BadassEmotes!)** | Spell |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Explosion** | Stand your ground and summon Orbs of Light to orbit you, damaging and stunning nearby enemies. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Fated Circle** | A Spinning Attack that stuns and pulls in enemies, followed by fiery explosions that knock them away, dealing heavy damage. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Dark Passenger** | Unleash blasts of dark energy in a line before you, Damaging and Blinding enemies hit. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Ripple Drive** | Summon a surge of energy in a giant radius around you, Damaging and Shocking enemies hit. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Judgement Cut** | Become intangible and strike multiple times in an AoE, dealing more hits with higher attack speed. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Challenging Shout** | Unleash a commanding shout that weakens and drags foes towards you. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Blade Dance** | An artful serenade of slicing blows that propels the user and rapidly deals damage. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Frost Fangs** | Summon a ring of cold that freezes nearby enemies. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585883226112/MagiciteFinisher.png) | **Shillelagh** | When in Magic Recharge: Deals heavy damage and restores Magic. But is otherwise unimpressive. | Finisher |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Blasting Zone** | Summon a giant pillar of force to envelop the Vorpal Sword, before swinging the blade to send it crashing down onto foes before you, dealing incredible damage across a wide area. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Wild Magic** | Does something entirely Random, and almost completely Unpredictable | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Power Word: Kill** | After a brief Channel: Instantly kill the target. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Pyroclasm** | Evoke a blast of pure heat to erupt across the map, killing everything. Costs 3 limit | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Zoom** | Teleports the user to the next stage. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Judgement Cut END** | Hold the Vorpal Sword in its sheath, gathering energy before unleashing a lightning fast onslaught of slashes that deal incredible damage after a delay. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738586088755220/MagiciteLimit.png) | **Berserk Form** | Myst goes Berserk, gaining increased Movement Speed and Jump Height and an attack focused moveset. | Limit |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **All** | [Rare] Attached Spell fires on extra targets or over a wider area. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Multi** | [Rare] Attached Spell fires multiple times. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **MP Turbo** | [Rare] Attached Spell deals more damage, and costs more MP. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **MP Thrift** | [Rare] Attached Spell costs less MP. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Use On Cast** | [Rare] Activates 'Use Interactable' effects on cast. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Kill On Cast** | [Rare] Activates 'On Kill' effects on cast. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Health Syphon** | [Rare] Grants health based on Magic Cost. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Limit Syphon** | [Rare] Grants Limit based on Magic Cost. | Support |
|![](https://cdn.discordapp.com/attachments/534719955418087435/967738585652559942/MagiciteSupport.png) | **Mass** | [Rare] Provides no benefit, but can reach up to lv30 and levels up reasonably fast. | Support |
</details>

---
# Credits

JavAngle - Director, Code-Person, Ideas-Man, VFX-Artist, and incredibly handsome and totally didn't write this himself

Dotflare - Modeler and Animator https://twitter.com/dotflare3

KateWelch - Character Designer and Concept Artist

Violet - Made the Judgement Cut End VFX https://www.youtube.com/channel/UCsQHyvH797eJUMgio7nlivg

Sky - Designer and Modeler of the Latent Magicite https://ko-fi.com/nsk41

-------
# Concept Art Gallery

[![](https://cdn.discordapp.com/attachments/534719955418087435/980737639160373258/MystMainConcept.png)]()
[Mysts Original Concept Art - by KateWelch]

[![](https://cdn.discordapp.com/attachments/534719955418087435/980738051565297684/VorpalSwordConcept.png)]()
[Vorpal Sword Concept Art - by KateWelch]

[![](https://cdn.discordapp.com/attachments/534719955418087435/980737638657036318/MystColourConcept.png)]()
[Coloured Concept Art - by KateWelch]

[![](https://cdn.discordapp.com/attachments/534719955418087435/980737638417973248/MagiciteConcepts.png)]()
[![](https://cdn.discordapp.com/attachments/534719955418087435/980737638099189770/LatentMagiciteConcept.png)]() \
[Latent Magicite Concept Arts - by Sky]

----
# Special Thanks to

Rob - For providing the community with a template character to make creating mods like this infinitely easier, he might not be making mods anymore, but his template is the backbone of this mod, so it warrants a mention

FireyIcy - My darling beloved, he helped me test Myst for multiplayer, and without him, Myst would probably be very broken

KingEnderBrine (UTC+7) - Helped me fix Item Displays being broken

TheTimesweeper - Helped me figure out how to control the game camera

Nunchuk - Helped me sort out Config stuffs

IDeathHD - Where do I even begin, this guy's great, he's extremely active in the RoR2 Modding Discord, and answers peoples development questions, including most of the questions I have asked, this guy has spent so much of his time helping people with mod making, he deserves the biggest pat on the back you could possibly imagine, thank you Former-Pretty-Sloth-Colours-Man :D

Dgosling - Made the mesh used in Eclipse Gate's VFX

HIFU - Provided me with some code that will let me prevent crowbars from effecting PowerWord:Kill or anything else of my choosing (as of the time of writing, I haven't used it yet, but I intend to soon enough.)

And of course, YOU! for not only checking out my mod, but caring enough to scroll through the README, and even check out the credits, it means a lot to me. :)
